// Загрузка категорий продукта
import Select from "../../server/db/select";

const sql = "INSERT INTO members (name_team_coach, coach_telefon_number, trainer_mail, city_team, training_institution_team, team_name, name_first_participant, first_partial_class, name_second_participant, second_class, name_third_party, third_part_class) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)";

export default function handler(req, res)  {
    Select(sql, function(data){
        res.status(200).json(data);
    })
}